
Redmine - Feature #2427

Document horizontal rule syntax

2009-01-01 04:18 - Lane Roathe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed   

Description

In searching for how to do a horizontal rule on a wiki page, I found several references that stated <hr /> should work, but obviously it

does not. However ---, ***, ___ and possible other methods can be used when they are a defined paragraph:

It would be very helpful if the methods for creating a horizontal rule were documented in the textile markup help. (And, surprisingly,

the documentation on the textile page itself does not cover this.)

Related issues:

Has duplicate Redmine - Defect #5107: Horizontal Rule not Documentd Closed 2010-03-17

Associated revisions

Revision 11797 - 2013-05-07 08:22 - Jean-Baptiste Barth

Add documentation about horizontal rule syntax (#2427).

History

#1 - 2010-03-17 19:37 - Mischa The Evil

- Category set to Documentation

#2 - 2010-05-01 16:00 - Muntek Singh

- File 0001-Add-Horizontal-Rule-to-textile-extended-help.patch added

- % Done changed from 0 to 90

Patch attached

#3 - 2013-05-07 08:28 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee set to Jean-Baptiste Barth

- Target version set to 2.4.0

- % Done changed from 90 to 100

- Resolution set to Fixed

Added in r11797, better late than never :) Thanks.

Files

0001-Add-Horizontal-Rule-to-textile-extended-help.patch 900 Bytes 2010-05-01 Muntek Singh
